form {
    display: flex;
    flex-direction: column;
}
input {
    margin-bottom: 10px;
}
#myList {
    padding: 0;
}
.container{
    width: 40%;
    margin: 0 auto;
}
.div_group{
    background-color: #666;
    padding: 3% 5%;
    margin: 10px 0;
}

.div_group > h1 {
    font-size: 1.6em;
    max-width: 300px;

}
.div_group > p {
    max-width: 300px;
}

.form_edit {
    display: none;
}